/*
This file is based on the ploneCustom.css.dtml shipped with Plone.

 (do not remove this)
 (not this either)
*/

.content-layout-item-list{
list-style:none;
margin:0;
padding:0;
}

.content-layout-item-list li a{
display:block;
margin-bottom:8px;
padding:15px;
background-color:#eee;
background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.05)), to(rgba(0, 0, 0, 0.05)));
box-shadow:inset 1px 1px rgba(255, 255, 255, 0.09), inset -1px -1px rgba(255, 255, 255, 0.05), 4px 4px 8px rgba(0,0,0,0.15), 0 0 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:inset 1px 1px rgba(255, 255, 255, 0.09), inset -1px -1px rgba(255, 255, 255, 0.05), 4px 4px 8px rgba(0,0,0,0.15), 0 0 1px 1px rgba(0,0,0,0.1);
font-size:16px;
text-shadow:1px 1px rgba(255,255,255,0.7);
}

.content-layout-item-list li a:hover{
background-color:#e5f4ff;
text-decoration:none !important;
}

#more-sounds{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/wall-o-plugs.jpg) no-repeat 0 30px;
}

#more-sounds .content-layout-text-box-overlay{
width:400px;
height:700px;
margin-left:380px;
}

.content-layout-text-box-overlay{
padding:30px;
background-color:white;
background-color:rgba(255,255,255,0.95);
box-shadow:2px 2px 5px rgba(0,0,0,0.15), 0 0 2px 5px rgba(0,0,0,0.1);
-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.15), 0 0 2px 5px rgba(0,0,0,0.1);
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
}



.content-overview-box .content-overview-image-box{

float:left;
width:260px;
margin-right:25px;
text-align:center;
}

.content-margin h1{
font-size:24px;
font-weight:normal;
}




#machfive-download #dp8-demo-icon{
margin-left:15px;
}

#machfive-download #download-dp8-demo-btn-group{
margin-left:200px;
width:630px;
}

#machfive-download #download-dp8-demo-btn-group h2{
margin-bottom:10px;
}

#machfive-download #download-dp8-demo-btn-group .store-buy-download-btns{
width:700px;
}

#machfive-download #download-dp8-demo-btn-group .store-buy-btn a{
width:180px;
font-size:16px;
}



.new-3-2-corner-banner{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/new-in-3-2-corner2.png) top right no-repeat;
}

.new-3-1-corner-banner{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/new-3-1-banner-small2.png) top right no-repeat;
}

.new-m5-corner-banner{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/new-m5-banner-small.png) top right no-repeat;
}

.audio-gallery-layout.section-examples .audio-gallery-item{
min-height:inherit;
height:100px;
}

.content-layout-quad-item.new-version-item{
height:330px;
}

.new-version-item{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/new-v3-1-bar.png) repeat-x;
}

.new-version-item h2{
margin-top:-3px;
margin-bottom:15px;
color:white;
font-size:20px !important;
text-align:center;
text-shadow:0 0 0 transparent, 1px 1px 1px black;
}

#special-upgrade-offer-badge{
position:absolute;
right:15px;
}

#download-update-banner{
position:absolute;
left:0;
}

.product-display-awards{
float:left;
margin-left:5px;
margin-top:-52px;
}



/* Customized overrides */
#portal-column-two{display:none !important;}
#portal-column-two{width:183px;}

#product_content_left_col{
display:none;
}

.product_content{
padding:0 0 15px 0;
}

#center_content{
clear:both;
min-height:400px;
padding:15px 0 0 0;
}

.section-products #content #center_content p,
.section-products #content #center_content ul,
.section-products #content #center_content ol{
font-size:14px;
}

.section-products #content #center_content ul,
.section-products #content #center_content ol{
line-height:22px;
}

.documentFirstHeading{
display:none;
}




#script-processor-logos{
padding:0 25px;
}

.spl-box{
float:left;
width:150px;
margin:0 10px 15px 4px;
padding:7px;
border:1px #dbdbdb solid;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
box-shadow:2px 2px 5px rgba(0,0,0,0.12), inset 0 -2px 8px rgba(0,0,0,0.06), inset 0 -1px rgba(255,255,255,1);
-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.12), inset 0 -2px 8px rgba(0,0,0,0.06), inset 0 -1px rgba(255,255,255,1);
-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.12), inset 0 -2px 8px rgba(0,0,0,0.06), inset 0 -1px rgba(255,255,255,1);
}

.spl-text-box h4{
text-align:center;
}

#ircam-audio .standalone-mp3-btn .sounds-play-icon{
background:url(http://cdn-data.motu.com/site/images/v1-5/sm-play-audio-btn.png) no-repeat;
}

.standalone-mp3-btn .play-icon-biosphere{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-biosphere.png) no-repeat;
}

.standalone-mp3-btn .play-icon-bio-industrial{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-bio-industrial.png) no-repeat;
}

.standalone-mp3-btn .play-icon-dnb{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-dnb.png) no-repeat;
}

.standalone-mp3-btn .play-icon-metal{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-metal.png) no-repeat;
}

.standalone-mp3-btn .play-icon-jazz{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-jazz.png) no-repeat;
}

.standalone-mp3-btn .play-icon-lonely{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-lonely.png) no-repeat;
}

.standalone-mp3-btn .play-icon-spanish{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-spanish.png) no-repeat;
}

.standalone-mp3-btn .play-icon-grand{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-grand.png) no-repeat;
}

.standalone-mp3-btn .play-icon-bass{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-bass.png) no-repeat;
}

.standalone-mp3-btn .play-icon-upright{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-upright.png) no-repeat;
}

.standalone-mp3-btn .play-icon-drums{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-drums.png) no-repeat;
}

.standalone-mp3-btn .play-icon-mark{
background:url(http://cdn-data.motu.com/site/images/machfive/v3/play-audio-btn-mark.png) no-repeat;
}





/*  Unused?  */
.sounds-list{
margin:0;
padding:0;
list-style:none;
}

.sounds-list li{
float:left;
width:270px;
height:110px;
margin:0 10px 15px 10px;
}

.sounds-list li span{
display:block;
width:100px;
height:100px;
}

.sounds-list li .sounds-machfive-icon{
background:url(/images/temp-img/sounds-machfive-icon.png) no-repeat;
}

.sounds-list li .sounds-tele-icon{
background:url(/images/temp-img/sounds-tele-icon.png) no-repeat;
}

.sounds-list li .sounds-bass-icon{
background:url(/images/temp-img/sounds-bass-icon.png) no-repeat;
}

.sounds-list li .sounds-grand-icon{
background:url(/images/temp-img/sounds-grand-icon.png) no-repeat;
}

.sounds-list li .sounds-mark-icon{
background:url(/images/temp-img/sounds-mark-icon.png) no-repeat;
}

.sounds-list li .sounds-upright-icon{
background:url(/images/temp-img/sounds-upright-icon.png) no-repeat;
}

.sounds-list li .sounds-drums-icon{
background:url(/images/temp-img/sounds-drums-icon.png) no-repeat;
}

.sounds-list li .sounds-perc-icon{
background:url(/images/temp-img/sounds-perc-icon.png) no-repeat;
}

.sounds-list li .sounds-fx-icon{
background:url(/images/temp-img/sounds-fx-icon.png) no-repeat;
}

.sounds-list li span a{
display:block;
width:100px;
height:100px;
background:url(/images/temp-img/sounds-icon-play.png) no-repeat;
opacity:.75;
text-indent:-9000px;
}

.sounds-list li span a:hover{
/*background:url(/images/temp-img/sounds-icon-play-hov.png) no-repeat;*/
}

.sounds-list li span a.sm2_playing{
background:url(/images/temp-img/sounds-icon-pause.png) no-repeat;
}

.sounds-list li span a.sm2_playing:hover{

}

.sounds-list li span a.sm2_paused{
background:url(/images/temp-img/sounds-icon-play-selected.png) no-repeat;
}

.sounds-list li span a.sm2_paused:hover{

}

.sounds-list li .sounds-desc{
float:right;
width:155px;
margin-right:7px;
color:#595959;
}

.sounds-list li .sounds-desc h4{
font-size:14px;
}

.section-products #content #center_content .sounds-list li .sounds-desc p{
font-size:12px;
}






#beauty-brawn.content-layout-left .content-layout-text-box{}

#scripting-engine{
height:500px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/machfive-guitar-player.jpg) 50px 0 no-repeat;
}

#simplicity-design.content-layout-left .content-layout-text-box{
width:390px;
}

#mapping-editor.content-layout-left .content-layout-text-box{
width:390px;
}

#tree-editor.content-layout-right .content-layout-text-box{
width:500px;
}

#tree-editor.content-layout-right .content-layout-right-inner{
width:500px;
}

#tree-of-knowledge{
margin-right:-35px;
margin-bottom:40px;
}

#fx-rack.content-layout-left .content-layout-text-box{
width:240px;
}

#perf-view{
height:390px;
margin-top:-39px;
padding-top:39px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/pov-performer.png) 0 0 no-repeat;
}

#perf-view.content-layout-right .content-layout-right-inner{
width:500px;
}

#browsing.content-layout-left{
margin-left:0;
padding-top:360px;
padding-left:55px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/discs-box.jpg) 0 0 no-repeat;
}

#biosphere.content-layout-right{
height:560px;
margin-bottom:-10px;
padding-bottom:0;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/biosphere-crop3.jpg) -20px bottom no-repeat;
}

#biosphere.content-layout-right .content-layout-right-inner{}

#biosphere.content-layout-right .content-layout-text-box{
width:390px;
}

#xtreme-fx-wrapper{
height:670px;
margin-bottom:-10px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/explosion.jpg) bottom no-repeat;
}

#deep-synth.content-layout-right{
height:700px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/deep-synth.jpg) 0 -27px no-repeat;
}

#deep-synth.content-layout-right .content-layout-text-box{
width:650px;
}

.osc-info{
padding-right:35px;
color:gray;
text-align:right;
}

#noise.content-layout-right{
height:570px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/hippo.jpg) left bottom no-repeat;
}

#loops-phrases.content-layout-left .content-layout-text-box{
width:260px;
}

#fx-processing.content-layout-right .content-layout-text-box{
width:250px;
}

#xpander-filter.content-layout-left{
height:650px;
margin-bottom:55px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/filter-modes.jpg) left bottom no-repeat;
}

#xpander-filter.content-layout-left .content-layout-text-box{
width:240px;
}

#combine.content-layout-right .content-layout-text-box{
width:355px;
}

#scripting-tech.content-layout-center .content-layout-text-box{
width:660px;
margin:auto;
}

#uvi-engine.content-layout-left{
height:440px;
margin-bottom:-10px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/helix.jpg) right bottom no-repeat;
}

#uvi-engine.content-layout-left .content-layout-text-box{
padding-top:30px;
}

#hd-audio.content-layout-right .content-layout-text-box{
width:390px;
}

#ircam-tech{
height:990px;
margin-bottom:-10px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/granular-synth2.jpg) center bottom no-repeat;
}

#ircam-audio.audio-gallery-layout{
width:745px;
margin:auto;
padding:18px 0 0 18px;
}

#ircam-audio .audio-gallery-item{
width:208px;
min-height:80px;
}

.section-products #content #center_content #ircam-audio .audio-gallery-textbox p{
width:200px;
text-align:center;
}


#loop-lab{
height:1090px;
background:url(http://cdn-data.motu.com/site/images/machfive/v3/scalpal.jpg) right bottom no-repeat;
}




#instrument-thumbs{
display:table;
margin:20px auto;
}

#instrument-thumbs a{
opacity:0.8;
}

#instrument-thumbs ul{
list-style:none;
margin:0;
padding:0;
}

#instrument-thumbs ul li{
display:inline;
}

#instrument-thumbs ul li a{
display:block;
float:left;
margin-right:7px;
}

#instrument-thumbs ul li.last-item a{
margin-right:0;
}

.instrument-section{
width:710px;
margin:20px auto;
padding:30px;
border:1px #ccc solid;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background:#e9e9e9;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgba(233,233,233,1.0)),
    color-stop(0.62, rgba(238,238,238,1.0))
);
background-image: -webkit-linear-gradient(top, rgba(238,238,238,1.0) 23%, rgba(233,233,233,1.0) 62%);
background-image: -moz-linear-gradient(top, rgba(238,238,238,1.0) 23%, rgba(233,233,233,1.0) 62%);
background-image: -o-linear-gradient(top, rgba(233,233,233,1.0), rgba(238,238,238,1.0));
-moz-box-shadow:inset 1px 1px 0 rgba(255, 255, 255, 0.9);
-webkit-box-shadow:inset 1px 1px 0 rgba(255, 255, 255, 0.9);
box-shadow:inset 1px 1px 0 rgba(255, 255, 255, 0.9);
}

.instrument-section .instrument-section-text{
width:700px;
margin:auto;
}

.instrument-section  h2{
margin-bottom:12px;
}


/*  */

/* Latest version of the documentation on pre-defined properties from Plone
can be found in CMFPlone/skins/plone_styles/ploneCustom.css.dtml */